package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenetransactionprocessPK;
import com.qsoft.rs.sincoar.dto.TgenetransactionprocessPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenetransactionprocessPKMapper {

    TgenetransactionprocessPKMapper INSTANCE = Mappers.getMapper(TgenetransactionprocessPKMapper.class);

    TgenetransactionprocessPK getEntidad(TgenetransactionprocessPKDTO tgenetransactionprocessPK);

    TgenetransactionprocessPKDTO getDto(TgenetransactionprocessPK tgenetransactionprocessPK);

}